# VMware libDeployPkg pkgconfig data.

prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name:          VMware DeployPkg library
Description:   Library for unpacking and executing VMware Guest Customization package.
Version:       12.2.5
Libs:          -L${libdir} -lDeployPkg
Cflags:        -I${includedir}/deployPkg
